<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 15 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 15</a><a class="prev" href="JB14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB16.html">&gt;</a>
</div></div>
<div class="section chapter JB JB15 fra_bjc fra" dir="ltr" lang="fr" data-id="JB15" data-nextid="JB16" data-previd="JB14">
<div class="c">15</div>
<div class="p">
		<div class="s">Deuxième discours d'Éliphaz</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JB15_1" class="v JB15_1" data-id="JB15_1">Alors Éliphaz de Théman prit la parole et dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB15_2" class="v JB15_2" data-id="JB15_2">Un homme sage profère-t-il dans ses réponses une connaissance aussi légère que le vent, des opinions vaines ? Remplit-il son ventre du vent d'orient ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB15_3" class="v JB15_3" data-id="JB15_3">Discute-t-il avec des discours inutiles, avec des paroles qui ne servent à rien ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB15_4" class="v JB15_4" data-id="JB15_4">Tu anéantis en effet la piété, tu restreins la méditation devant El.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB15_5" class="v JB15_5" data-id="JB15_5">Car ton iniquité enseigne ta bouche, et tu as choisi un langage trompeur.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB15_6" class="v JB15_6" data-id="JB15_6">C'est ta bouche qui te condamne, et non pas moi, tes lèvres témoignent contre toi.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB15_7" class="v JB15_7" data-id="JB15_7">Es-tu le premier être humain né ? Ou as-tu été formé avant les montagnes<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB15_8" class="v JB15_8" data-id="JB15_8">As-tu entendu ce qui se dit dans le conseil secret d'Éloah ? Limites-tu la sagesse à toi-même<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB15_9" class="v JB15_9" data-id="JB15_9">Que sais-tu que nous ne sachions pas ? Quelle connaissance as-tu que nous n'ayons pas ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB15_10" class="v JB15_10" data-id="JB15_10">Il y a parmi nous des cheveux blancs, des hommes âgés, plus riches de jours que ton père.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB15_11" class="v JB15_11" data-id="JB15_11">Tiens-tu pour peu de chose les consolations de El et les douces paroles que nous t'adressons ? ...</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB15_12" class="v JB15_12" data-id="JB15_12">Pourquoi ton cœur t'emporte-t-il ? Et pourquoi clignes-tu les yeux ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB15_13" class="v JB15_13" data-id="JB15_13">Car c'est contre El que tu pousses ton souffle et que tu fais sortir de ta bouche de tels discours !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB15_14" class="v JB15_14" data-id="JB15_14">Qu'est-ce que l'homme mortel pour qu'il soit pur, et celui qui est né de femme pour qu'il soit juste<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB15_15" class="v JB15_15" data-id="JB15_15">Voici, Elohîm ne se fie pas à ses saints et les cieux ne sont pas purs à ses yeux,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB15_16" class="v JB15_16" data-id="JB15_16">combien plus est abominable et corrompu l'homme qui boit l'injustice comme de l'eau !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JB15_17" class="v JB15_17" data-id="JB15_17">Je t'enseignerai, écoute-moi et je te raconterai ce que j'ai vu,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JB15_18" class="v JB15_18" data-id="JB15_18">ce que les sages ont déclaré, ce qui venait de leurs pères et qu'ils n'ont pas caché.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JB15_19" class="v JB15_19" data-id="JB15_19">C'est à eux seuls que la Terre a été donnée, et parmi lesquels l'étranger n'est pas passé.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JB15_20" class="v JB15_20" data-id="JB15_20">Le méchant est dans les douleurs de l'accouchement tous les jours de sa vie, quel que soit le nombre des années réservées au tyran<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JB15_21" class="v JB15_21" data-id="JB15_21">un cri de terreur est dans ses oreilles : au milieu de la paix il croit que le destructeur se jette sur lui<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JB15_22" class="v JB15_22" data-id="JB15_22">Il ne croit pas pouvoir sortir des ténèbres, car il est toujours épié par l'épée.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JB15_23" class="v JB15_23" data-id="JB15_23">Il court après le pain, en disant : Où y en a-t-il ? Il sait que le jour de ténèbres est tout prêt, et il le touche comme avec la main<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JB15_24" class="v JB15_24" data-id="JB15_24">La détresse et l'angoisse le terrifient, elles l'assaillent comme un roi prêt à l'assaut,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JB15_25" class="v JB15_25" data-id="JB15_25">parce qu'il a levé sa main contre El, et qu'il a agi orgueilleusement envers Shaddaï.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JB15_26" class="v JB15_26" data-id="JB15_26">Il a couru contre lui le cou tendu, sous le dos épais de ses boucliers.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JB15_27" class="v JB15_27" data-id="JB15_27">La graisse a couvert tout son visage, ses reins produisent du gras excessif.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JB15_28" class="v JB15_28" data-id="JB15_28">Il habite des villes détruites, des maisons désertes, tout près de n'être plus que des monceaux de pierres.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JB15_29" class="v JB15_29" data-id="JB15_29">Et il n'en sera pas plus riche, car ses biens ne subsisteront pas, et leur entassement ne se répandra pas sur la terre.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JB15_30" class="v JB15_30" data-id="JB15_30">Il ne pourra pas sortir des ténèbres. La flamme séchera ses jeunes pousses, il s'écartera par le souffle de sa bouche.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JB15_31" class="v JB15_31" data-id="JB15_31">Qu'il ne compte pas sur la vanité par laquelle il a été séduit, car la vanité sera sa récompense.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JB15_32" class="v JB15_32" data-id="JB15_32">Cela s'accomplira avant le temps, ses branches ne reverdiront plus.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JB15_33" class="v JB15_33" data-id="JB15_33">On arrachera ses fruits non mûrs comme à une vigne, on jettera sa fleur comme celle d'un olivier.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JB15_34" class="v JB15_34" data-id="JB15_34">Car l'assemblée des athées est stérile et le feu dévore les tentes de ceux qui aiment les pots-de-vin.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JB15_35" class="v JB15_35" data-id="JB15_35">Ils conçoivent le mal et enfantent la méchanceté, leur ventre prépare la tromperie<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">15:7</a><span class="text">Ps. 90:2 ; Pr. 8:25.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">15:8</a><span class="text">Es. 40:13 ; Jé. 23:18 ; Ro. 11:34.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">15:14</a><span class="text">Ps. 14:3 ; Pr. 20:9 ; Ec. 7:20.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">15:20</a><span class="text">Es. 48:22, 57:21.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">15:21</a><span class="text">1 Th. 5:3.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">15:23</a><span class="text">Ps. 109:10.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">15:35</a><span class="text">Es. 59:4 ; Os. 10:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB16.html">&gt;</a>
</div></div>
</body>
</html>